[Desktop Entry]
Encoding=UTF-8
Type=Application
DocPath=kcontrol/desktop/index.html#desktop-appearance
Icon=desktop
Exec=kcmshell desktopappearance

X-KDE-ModuleType=Library
X-KDE-Library=konq
X-KDE-FactoryName=dappearance
X-KDE-ParentApp=kcontrol

Name=Appearance
Name[af]=Voorkoms
Name[be]=Знешні выгляд
Name[bg]=Поява
Name[bs]=Izgled
Name[ca]=Aparença
Name[cs]=Vzhled
Name[da]=Udseende
Name[de]=Erscheinungsbild
Name[el]=Εμφάνιση
Name[eo]=Aspekto
Name[es]=Aspecto
Name[et]=Välimus
Name[eu]=Itxura
Name[fa]=ظاهر
Name[fi]=Ulkonäkö
Name[fr]=Apparence
Name[he]=מראה
Name[hu]=Megjelenés
Name[is]=Útlit
Name[it]=Aspetto
Name[ja]=外観
Name[lo]=ການປະກົດ
Name[lt]=Išvaizda
Name[lv]=Izskats
Name[mk]=Изглед
Name[mn]=Харагдалт
Name[mt]=Apparenza
Name[nb]=Utseende
Name[nl]=Uiterlijk
Name[nn]=Utsjånad
Name[nso]=Ponagalo
Name[pl]=Wygląd
Name[pt]=Aparência
Name[pt_BR]=Aparência
Name[ro]=Aspect
Name[ru]=Внешний вид
Name[se]=Fárda
Name[sk]=Vzhľad
Name[sl]=Videz
Name[sv]=Utseende
Name[ta]=§¾¡üÈõ
Name[tr]=Görünüm
Name[uk]=Вигляд
Name[ven]=Mbonalelo
Name[vi]=Diện mạo
Name[xh]=Inkangeleko
Name[zh_CN]=外观
Name[zh_TW]=外觀
Name[zu]=Ukubukeka

Comment=Change the appearance of the desktop
Comment[af]=Verander die voorkoms van die werkskerm
Comment[bs]=Podesite izgled radne površine
Comment[ca]=Aquí podeu canviar l'aspecte de l'escriptori
Comment[cs]=Změna nastavení vzhledu pracovní plochy
Comment[da]=Ændr skrivebordets udseende
Comment[de]=Optik der Arbeitsfläche festlegen
Comment[el]=Αλλάξτε την εμφάνιση της επιφάνειας εργασίας
Comment[es]=Modificación de la configuración del aspecto del escritorio
Comment[et]=Töölaua välimuse seadistamine
Comment[eu]=Mahaigainaren itxura aldatzen du
Comment[fa]=اینجا می‌توانید ظاهر میز کارتان را تنظیم کنید.
Comment[fi]=Aseta työpöydän ulkonäköä
Comment[fr]=Configuration de l'apparence du bureau
Comment[he]=שינוי הגדרות המראה של שולחן העבודה שלך
Comment[hu]=A munkaasztal megjelenésének beállításai
Comment[is]=Stilla viðmót skjáborðs
Comment[it]=Cambia l'aspetto del desktop
Comment[ja]=デスクトップの外観の変更
Comment[lo]=ທ່ານສາມາດສາມາດປັບແຕ່ງລັກສະນະທີ່ປະກົດ ຂອງຸຸຖາດພາແນວໄດ້ທີ່ນີ້
Comment[lt]=Čia galite suderinti darbastalio išvaizdą
Comment[lv]=Mainīt darbvirsmas izskatu
Comment[mk]=Смени ги изгледот на десктопот
Comment[mn]=Ажлын талбарын харагдалтыг тогтоох
Comment[nb]=Her kan du bestemme utseendet til skrivebordet
Comment[nl]=Wijzig het uiterlijk van het bureaublad
Comment[nn]=Endra utsjånaden til skrivebordet
Comment[nso]=Fetosa ponagalo ya desktop
Comment[pl]=Zmiana wyglądu pulpitu
Comment[pt]=Mudar a aparência do ecrã
Comment[pt_BR]=Modifica a aparência da área de trabalho
Comment[ro]=Modifică aspectul mediului KDE
Comment[ru]=Внешний вид рабочего стола
Comment[se]=Rievdat čállinbeavddi fárdda
Comment[sk]=Nastavenie vzhľadu plochy
Comment[sl]=Nastavitve videza namizja
Comment[sv]=Anpassa skrivbordets utseende
Comment[ta]=§Á¨ºÂ¢ý §¾¡üÈò¨¾ ¿£í¸û þí§¸ ÅÊÅ¨Áì¸Ä¡õ
Comment[tr]=Masaüstü görünümünü yapılandır
Comment[uk]=Змінити вигляд стільниці
Comment[ven]=Shandukisani mbonalelo ya desktop
Comment[vi]=Thay đổi diện mạo desktop
Comment[xh]=Tshintsha indlela ebonakala ngayo i desktop
Comment[zh_CN]=更改桌面外观
Comment[zh_TW]=改變桌面的外觀
Comment[zu]=Shintsha ukubukeka kwe-desktop
Keywords=konqueror,filemanager,desktop,fonts,colors,colours,color,colour
Keywords[ca]=konqueror,gestor de fitxers,escriptori,fonts,colors,colorits,color,colorit
Keywords[cs]=konqueror,správce souborů,desktop,plocha,písma,barvy
Keywords[da]=konqueror,filhåndtering,skrivebord,skrifttyper,farver,farve
Keywords[de]=Konqueror,Dateimanager,Arbeitsfläche,Desktop,Schriften,Fonts,Farben
Keywords[el]=konqueror,διαχειριστής αρχείων,επιφάνεια εργασίας,γραμματοσειρές,χρώματα,χρώματα,χρώμα,χρώμα
Keywords[es]=konqueror,administrador de archivos,escritorio,fuentes,colores,color
Keywords[et]=konqueror,failihaldur,töölaud,fondid,värvid,värv
Keywords[fa]=konqueror,filemanager,desktop,fonts,colors,colours,color,colour,کانکرر ,میزکار,قلم,رنگ,رنگها,مدیر پرونده
Keywords[fi]=konqueror,tiedostonhallinta,työpöytä,kirjasimet,värit,väri
Keywords[fr]=konqueror,gestionnaire de fichiers,explorateur,bureau,fontes,polices,couleurs,couleur
Keywords[he]=konqueror,מנהל קבצים,שולחן עבודה,צבעים
Keywords[hu]=Konqueror,fájlkezelő,munkaasztal,betűtípusok,színek,szín
Keywords[is]=konqueror,skráastjóri,skjáborð,letur,litir
Keywords[it]=konqueror,filemanager,desktop,font,caratteri,gestione file,colori,sfondo
Keywords[ja]=konqueror,ファイルマネージャ,フォント,色,カラー
Keywords[lt]=konqueror,filemanager,desktop,fonts,colors,colours,color,colour bylų tvarkyklė, darbastalis, šriftai, spalva, spalvos
Keywords[mk]=konqueror,менаџер на датотеки,десктоп,фонтови,бои,бои,боја,боја
Keywords[mn]=Конкюрор,Конкюрор,Файл удирдагч,Ажлын талбар,Desktop,Бичиг,Fonts,Өнгө
Keywords[mt]=konqueror,filemanager,desktop,fonts,colors,colours,color,colour,kulur,kuluri
Keywords[nb]=konqueror,filemanager,desktop,fonts,colors,colours,color,colour,farger,fonter,arbeidsflate,filhåndterer
Keywords[nl]=konqueror,filemanager,desktop,fonts,bureaublad,bestandsbeheer,kleuren,achtergrond,behang
Keywords[nn]=Konqueror,filbehandlar,skrivebord,skrift,farge,fargar
Keywords[nso]=konqueror,molaodi wa faele,desktop,difonto,mebala,mebala,mmala,mmala
Keywords[pl]=konqueror,menedżer plików,biurko,pulpit,czcionki,kolory,kolor
Keywords[pt]=konqueror,gestor de ficheiros,ecrã,tipos de letra,cores,cor
Keywords[pt_BR]=konqueror,gerenciador de arquivos,área de trabalho,fontes,cores,cores,cor,cor
Keywords[ro]=konqueror,manager de fişiere,ecran,fonturi,culori,culoare
Keywords[se]=Konqueror,fiilafuolaheaddji,čállinbeavdi,fonttat,ivnnit,ivdni
Keywords[sk]=konqueror,správa súborov,plocha,písma,farby,farba
Keywords[sl]=konqueror,upravljalnik datotek,namizje,pisave,barva,barve
Keywords[sv]=konqueror,filhanterare,skrivbort,teckensnitt,färger,färg
Keywords[ta]= ¸¡ý¦¸¡Ã÷, §¸¡ôÒ §ÁÄ¡Ç÷, §Á¨º, ±ØòÐÕ, Åñ½í¸û, Åñ½õ
Keywords[tr]=konqueror,dosya yöneticisi,masaüstü,yazıtipleri,renkler,renk
Keywords[uk]=konqueror,менеджер файлів,стільниця,шрифти,кольори,колір
Keywords[ven]=konqueror,mulanguli wa faela,desktop,fonts,mivhala,mivhala,muvhala,muvhala
Keywords[xh]=konqueror,umphathi wefayile,desktop,imigca, imibala,umbala,umbala
Keywords[zh_CN]=konqueror,filemanager,desktop,fonts,colors,colours,color,colour,文件管理器,桌面,字体,颜色
Keywords[zh_TW]=konqueror,filemanager,desktop,fonts,colors,colours,color,colour,征服家,檔案管理程式,桌面,字型,顏色
Keywords[zu]=konqueror,imenenja yefayela,izinhlobo zamagama,imibala,imibala, umbala,umbala
